
#wb_header { height: 262px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 501px; }
#wb_main > .wb_cont_bg { background: transparent none no-repeat center center; background-size: contain; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: contain; }
body { background: #ffffff url("../gallery_gen/a348b1c7be9baaa25d4834b7c75ab260.png") no-repeat fixed center center; background-size: contain; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 963px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 963px; overflow: visible; min-height: 963px; }
#wb_element_instance82 { top: 10px; left: 0px; min-width: 992px; width: 992px; min-height: 43px; height: 43px; display: block; z-index: 728; }
#wb_element_instance82 > ul { display: block; }
#wb_element_instance82 ul { background: transparent none repeat left top; border: 0px solid #000000; }
#wb_element_instance82, #wb_element_instance82 ul { text-align: left; }
#wb_element_instance82 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance82 li { margin: 10px 10px 10px 10px; }
#wb_element_instance82 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance82 li.over > a, #wb_element_instance82 li:focus > a { border: 0px none #000000; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance82 li.active > a { border: 0px none #000000; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance82:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance82:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance82:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance83 { top: 60px; left: 20px; min-width: 210px; width: 210px; min-height: 210px; height: 210px; display: block; z-index: 138; }
#wb_element_instance83 img { width: 210px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance84 { top: 60px; left: 250px; min-width: 690px; width: 690px; min-height: 50px; height: 50px; display: block; z-index: 147; }
#wb_element_instance85 { top: 165px; left: 250px; min-width: 690px; width: 690px; min-height: 96px; height: 96px; display: block; z-index: 149; }
#wb_element_instance86 { top: 270px; left: 10px; min-width: 970px; width: 970px; min-height: 231px; height: 231px; display: block; z-index: 145; }
#wb_element_instance87 { top: 80px; left: 60px; min-width: 870px; width: 870px; min-height: 150px; height: 150px; display: block; z-index: 158; }
#wb_element_instance88 { top: 521px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance89 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
